div.gamepag
{
border: 6px dashed magenta;
background-color:black;
color: lime;
font-family: lucida console;
/*font-family: Palatino Linotype;*/
text-transform: uppercase;
text-align:center;
margin:0px;
padding:18px;
}

div.gamebox
{
border: 3px dotted cyan;
margin:15px auto;
padding:8px 8px 16px 8px;
width: 650px;
}

h1.game,h2.game,h3.game,h4.game,h5.game,h6.game
{
color: blue;
background-color:red;
margin: 0px;
}

img.game
{
float:right;
border: 2px solid white;
margin: 8px 10px 8px 20px;
}

a.gamelink:link
{color: yellow;
text-decoration: blink;}
a.gamelink:visited
{color: #7F7F7F;
text-decoration: none;}
a.gamelink:hover
{color: white;
text-decoration: overline underline;}
a.gamelink:active
{color: #magenta;
text-decoration: none;}

.console
{
text-align:left;
color: #dfdfdf;
text-transform: none;
}

.cursor
{
text-decoration: blink;
}

.gamedim
{
color:green;
text-transform: none;
}

p.added
{
font-size:12px;
color:#808080;
margin-top:15px;
margin-bottom:35px;
}